@charset "utf-8";

@import '/css/reset.css';


/****************************************************************************************************************************/
/*--------- 0 General ---------*/
input::-webkit-input-placeholder {
    color:#fff;
	opacity:1;
}
input::-moz-placeholder { 
    color:#fff;  
	opacity:1;
}
input:-moz-placeholder { 
    color:#fff;
	opacity:1;
}
input::-ms-input-placeholder { 
    color:#fff;
	opacity:1;
}


html,body{
 font-family:'Open Sans',sans-serif;
 color:#666;
}
h1,h2,h3,h4,h5,h6{
 /*font-family:'Poly',serif;*/
 font-family:'Open Sans',sans-serif;
 font-size:180%;
 color:#268cad;
}
p{
 margin:5px 0 10px;
 text-align:justify;
}

blockquote{
 font-size:1.05em;
 background:#f9f9f9;
 border-left:10px solid #ccc;
 margin:1.5em 10px;
 padding:0.5em 10px;
 quotes:"\201C""\201D""\2018""\2019";
}
blockquote:befor {
 color:#ccc;
 content:open-quote;
 font-size:4em;
 line-height:0.1em;
 margin-right:0.25em;
 vertical-align:-0.4em;
}
blockquote p{
 display:block;
}

.max-1200{
 margin:auto;
 width:100%;
 max-width:1200px;
 clear:both;
}
.max-100p{
 margin:auto;
 width:100%;
 max-width:100%;
 clear:both;
}
.pad-left0{
 padding-left:0;
}
.pad-right0{
 padding-right:0;
}
.mar-top10{
 margin-top:10px;
}
.mar-top20{
 margin-top:20px;
}
.width-100{
 width:100% !important;
 min-width:100% !important;
}
.clear{
 clear:both;
}
.pointer{
 cursor:pointer;
}

img.right{
 float:right;
 margin:0 0 20px 20px;
 clear:both;
}
img.left{
 float:left;
 margin:0 20px 20px 0;
 clear:both;
}


.form-group {
 padding-bottom:15px;	
}
.form-control{
 width:100% !important;
 max-width:100%;
}

.bg-whh{
 color:#fff;
 background:#268cad;
 border-radius:8px;
}

.bg-whh-danger{
 color:#fff;
 background:#fe1d22;
 border-radius:8px;
}

.dropdown:hover .dropdown-menu{
 display:block;
 margin-top:0; // remove the gap so it doesn't close
}

.dropdown-menu li{
 margin-top:0 !important;
}
.dropdown-menu li a{
 border-bottom:none !important;

}
@media (min-width:768px){
 .navbar-right .dropdown-menu{
  left:0;
  right:auto;
 }
}

.carousel-inner > .item {
 -webkit-transition:.2s ease-in-out left;
      -o-transition:.2s ease-in-out left;
         transition:.2s ease-in-out left;
}
@media all and (transform-3d), (-webkit-transform-3d) {
 .carousel-inner > .item {
    -webkit-transition:-webkit-transform .2s ease-in-out;
         -o-transition:     -o-transform .2s ease-in-out;
            transition:        transform .2s ease-in-out;
 }
}


.btn-whh, .btn-success{
 background-color:#278daf;
 border-color:#278daf;
 color:#fff;
}
.btn-whh:hover,.btn-whh:focus,.btn-whh:active,.btn-whh.active,
.btn-success:hover,.btn-success:focus,.btn-success:active,.btn-success.active{
 background-color:#227c9a;
 border-color:#1e6b85;
 color:#eee;
 -webkit-transition-duration:0.2s;
 -moz-transition-duration:0.2s;
 -ms-transition-duration:0.2s;
 -o-transition-duration:0.2s;
 transition-duration:0.2s;
}
.btn-whh.disabled:hover,.btn-whh.disabled:focus,.btn-whh.disabled:active,.btn-whh.disabled.active,
.btn-whh[disabled]:hover,.btn-whh[disabled]:focus,.btn-whh[disabled]:active,.btn-whh[disabled].active,
fieldset[disabled] .btn-whh:hover,fieldset[disabled] .btn-whh:focus,fieldset[disabled] .btn-whh:active,fieldset[disabled] .btn-whh.active,
.btn-success.disabled:hover,.btn-success.disabled:focus,.btn-success.disabled:active,.btn-success.disabled.active,
.btn-success[disabled]:hover,.btn-success[disabled]:focus,.btn-success[disabled]:active,.btn-success[disabled].active,
fieldset[disabled] .btn-success:hover,fieldset[disabled] .btn-success:focus,fieldset[disabled] .btn-success:active,fieldset[disabled] .btn-success.active{
 background-color:#278daf;
 border-color:#278daf;
}

.btn-whhh{
 background-color:#f1f9fc;
 border-color:#278daf;
 color:#278daf;
}
.btn-whhh:hover,.btn-whhh:focus,.btn-whhh:active,.btn-whhh.active{
 background-color:#fff;
 border-color:#1e6b85;
 color:#eee;
 -webkit-transition-duration:0.2s;
 -moz-transition-duration:0.2s;
 -ms-transition-duration:0.2s;
 -o-transition-duration:0.2s;
 transition-duration:0.2s;
}
.btn-whhh.disabled:hover,.btn-whhh.disabled:focus,.btn-whhh.disabled:active,.btn-whhh.disabled.active,
.btn-whhh[disabled]:hover,.btn-whhh[disabled]:focus,.btn-whhh[disabled]:active,.btn-whhh[disabled].active,
fieldset[disabled] .btn-whhh:hover,fieldset[disabled] .btn-whhh:focus,fieldset[disabled] .btn-whhh:active,fieldset[disabled] .btn-whhh.active{
 background-color:#f1f9fc;
 border-color:#278daf;
}







.btn-whht{
 background-color:#29aba8;
 border-color:#269f9c;
 color:#fff;
}
.btn-whht:hover,.btn-whht:focus,.btn-whht:active,.btn-whht.active{
 background-color:#289f9c;
 border-color:#259693;
 color:#eee;
 -webkit-transition-duration:0.2s;
 -moz-transition-duration:0.2s;
 -ms-transition-duration:0.2s;
 -o-transition-duration:0.2s;
 transition-duration:0.2s;
}
.btn-whht.disabled:hover,.btn-whht.disabled:focus,.btn-whht.disabled:active,.btn-whht.disabled.active,
.btn-whht[disabled]:hover,.btn-whht[disabled]:focus,.btn-whht[disabled]:active,.btn-whht[disabled].active,
fieldset[disabled] .btn-whht:hover,fieldset[disabled] .btn-whht:focus,fieldset[disabled] .btn-whht:active,fieldset[disabled] .btn-whht.active{
 background-color:#29aba8;
 border-color:#29aba8;
}





.ui-autocomplete{
 font-size:90%;
 color:#fff;
 background:#278daf;
 opacity:.95;
}
.ui-autocomplete .ui-menu-item:hover{
 color:#333;
}



/*--------- 0.1 Spam Filter ---------*/
input.form-sf{
 display:none;
}



/****************************************************************************************************************************/
/*--------- 1 Navigation Div ---------*/
#shortlist{
 float:right;
 z-index:9990;
 margin-top:-26px;
}
#shortlist .badge{
 background:#fff;
 color:#999;
}
#shortlist .badge.on{
 color:#278daf;
}
#shortlist .btn{
 cursor:default;
}
#shortlist .btn.btn-whh:hover{
 background:#278daf;
}
#shortlist.pointer .btn{
 cursor:pointer;
}
.navbar{
 font-size:16px;
 padding:10px 0;
 min-height:90px;
 background-color:#fff;
 border:none;
}
@media (min-width:768px){
.navbar-right {
  margin-right:-72px;
 }
}
.navbar-brand{
 margin-top:-26px;
 padding:0;
}
#navbar{
 margin-top:26px;
}
#navbar ul.nav li{
 text-transform:uppercase;
}
#navbar ul.nav li a{
 color:#268cae;
 text-decoration:none;
 border-bottom:2px solid #fff;
 padding-bottom:7px;
}
#navbar ul.nav li a:hover{
 color:#30a9d1;
 border-bottom-color:#268cae;
 -webkit-transition-duration:0.6s;
 -moz-transition-duration:0.6s;
 -ms-transition-duration:0.6s;
 -o-transition-duration:0.6s;
 transition-duration:0.6s;
}
.nav-opaque{
 opacity:.75;
}
.nav-opaque:hover{
 opacity:.98;
 -webkit-transition-duration:0.6s;
 -moz-transition-duration:0.6s;
 -ms-transition-duration:0.6s;
 -o-transition-duration:0.6s;
 transition-duration:0.6s;
}
#arrival-date,#departure-date,#arrival-footer,#departure-footer{
 max-width:110px;
}



/*--------- 2.1 Top Advice Box ---------*/
#need-advice{
 margin-top:90px;
}
#need-advice-body{
 width:100%;
 max-width:600px;
 float:right;
}
p#advice-alert{
 /*font-family:'Poly',serif;*/
 font-family:'Open Sans',sans-serif;
 font-size:110%;
 margin:0;
}
div.advise-alert{
 margin:15px;
}



/****************************************************************************************************************************/
/*--------- 2 Top Banner Div ---------*/
#top-banner{
 padding-top:75px;
}
.small-search#top-banner{
 min-height:160px;
}
.small-search#bottom-banner{
 min-height:65px;
}
.full-search#top-banner{
 min-height:490px;
}
.small-search#top-banner,.small-search#bottom-banner{
 background:transparent url(/img/template/banner/WatersEdge1.jpg) center center/100% auto no-repeat;
}
.full-search#top-banner{
 background:transparent url(/img/template/banner/WatersEdge1.jpg) center center/100% auto no-repeat;
}
#tagline p{
 font-family:'Cardo',serif;
 font-size:240%;
 color:#fff;
 text-align:left;
 text-shadow:-2px 0 #268cae,0 2px #268cae,2px 0 #268cae,0 -2px #268cae;
}

@media screen and (max-device-width:600px){
 #home #top-banner{
  max-height:200px;
 }
}

#top-banner #tagline{
 margin-top:50px;
}

/*--------- 2.1 Top Search Box ---------*/
.small-search#top-banner #small-search-overlay,
.small-search#bottom-banner #small-search-overlay{
 width:100%;
}
.small-search#top-banner #small-search-overlay .form-group,.small-search#top-banner #small-search-overlay .input-group,
.small-search#bottom-banner #small-search-overlay .form-group,.small-search#bottom-banner #small-search-overlay .input-group{
 margin-right:10px;
}
.small-search#top-banner #search-box{
 max-width:386px;
 height:80px;
 background:#fff;
 opacity:.99; 
 float:right;
 border-radius:8px;
 margin-top:50px;
 padding:15px;
}
.full-search#top-banner #search-box{
 max-width:420px;
 min-height:280px;
 background:#fff;
 opacity:.85; 
 float:right;
 border-radius:8px;
 margin-top:50px;
 padding:15px;
}
#top-banner #search-box h5{
 font-size:150%;
 margin-bottom:10px;
}
#top-banner #search-box input,#top-banner #search-box select{
 font-size:13.5px;
 color:#fff;
 background:#268cad;
}
#top-banner #search-box input[disabled],#top-banner #search-box select[disabled]{
 background:#888;
}
.small-search#top-banner #search-box .form-control::-webkit-input-placeholder{color:#000;}
.small-search#top-banner #search-box .form-control:-moz-placeholder{color:#000;}
.small-search#top-banner #search-box .form-control::-moz-placeholder{color:#000;}
.small-search#top-banner #search-box .form-control:-ms-input-placeholder{color:#000;}

.full-search#top-banner #search-box .form-control::-webkit-input-placeholder{color:#fff;}
.full-search#top-banner #search-box .form-control:-moz-placeholder{color:#fff;}
.full-search#top-banner #search-box .form-control::-moz-placeholder{color:#fff;}
.full-search#top-banner #search-box .form-control:-ms-input-placeholder{color:#fff;}
#top-banner #search-box .input-group-addon{
 background:#268cad;
 color:#fff;
}

div.datepicker-days .disabled{
 color:#ccc !important;
 cursor:not-allowed !important;
}
.small-search-collapsed{
 display:none;
}
.small-search-collapsed button{
 margin-top:-40px;
 margin-left:10px;
}

/****************************************************************************************************************************/
/*--------- 3 Main Content ---------*/
#main-content{
 /*margin-top:30px;*/
}
#content h1,#content h2,#content h3,#content h4,#content h5,#content h6,
#featured h1,#featured h2,#featured h3,#featured h4,#featured h5,#featured h6,
#search-results h1,#search-results h2,#search-results h3,#search-results h4,#search-results h5,#search-results h6{
 margin-top:40px;
 margin-bottom:15px;
}



/*--------- 3.1 Home Featured Properties ---------*/
#home #featured h3{
 margin-bottom:40px;
}
#home .property-list-wrapper:nth-child(4n+2){
 /*clear:both;*/
}
#home .featured-properties{
 margin-bottom:20px;
}
#home .featured-properties .fp-rows{
 clear:both;
}
#home .featured-properties p.fp-name{
 margin-bottom:0;
}
#home .featured-properties .fp-name{
 font-size:110%;
 color:#268cad;
}
#home .featured-properties .fp-location{
 font-size:85%;
}
#home .featured-properties .fp-rate{
 font-size:110%;
 color:#268cad;
}
#home .featured-properties .fp-rate-value{
 font-size:110%;
 font-weight:bold;
}
#home .featured-properties .fp-details{
 font-size:82%;
}
#home .featured-properties .fp-details > div{
 clear:both;
}
#home .featured-properties .fp-sleep, #home .featured-properties .fp-bedroom, #home .featured-properties .fp-bathroom,#home .featured-properties .fp-wifi, #home .featured-properties .fp-sky, #home .featured-properties .fp-pets, #home .featured-properties .fp-fireplace{
 color:#268cad;
 text-align:center;
 float:left;
 margin-right:8px;
 width:34px;
 height:48px;
}
#home .featured-properties a{
 text-decoration:none;
}
#home .fp-view-details button{
 margin-top:5px;
}




/*--------- 3.2 Home Page ---------*/
#home-contents{
 clear:both;
}
#home h2{
 margin-top:50px;
}



/*--------- 3.* About Waiheke ---------*/
#about-waiheke .about-blocks div{
 border:1px solid #268cad;
 text-align:center;
 margin-top:20px;
 min-height:270px;
}

#about-waiheke .about-blocks div img, #about-waiheke .about-blocks div p{
 width:90%;
 margin:8px;
 text-align:center;
}
#about-waiheke .about-blocks div p a{
 color:#268cad;
 font-size:140%;
}

#about-waiheke #content strong{
 font-weight:bold;
 color:#268cad;
}



/*--------- 3.* About Us ---------*/
#about-us .about-us-staff{
 /*font-family:'Poly',serif;*/
 font-family:'Open Sans',sans-serif;
 font-size:140%;
 color:#268cad;
 margin-bottom:5px;
}
#about-us .more-info-own-property{
 cursor:pointer;
}
#about-us span{
 color:#268cad;
 text-decoration:underline;
}
#about-us div#more-info-own-property-wrapper{
 margin-top:40px;
}
#about-us div#more-info-own-property-wrapper p.more-info-headers{
 /*font-family:'Poly',serif;*/
 font-family:'Open Sans',sans-serif;
 font-size:200%;
 color:#268cad;
}



/*--------- 3.* Search Results ---------*/
#search h3{
 margin-bottom:40px;
}
#search div#search-result-warning{
 font-size:140%;
 margin-bottom:40px;
 clear:both;
}
#search .result-warning{
 /*font-family:'Poly',serif;*/
 font-family:'Open Sans',sans-serif;
 color:#268cad;
}
#search .search-result-wrapper{
 margin-bottom:26px;
}
#search .property-list-wrapper:nth-child(even){
 clear:both;
}
#search .search-results{
 border:1px solid #ddd;
}
#search .search-results .search-name{
 /*font-family:'Poly',serif;*/
 font-family:'Open Sans',sans-serif;
 font-size:200%;
 color:#268cad;
 font-size:120%;
 margin-top:10px;
 margin-bottom:0;
}
#search .search-results .search-rate{
 color:#268cad;
}
#search .search-results .search-rate-value{
 font-size:120%;
 font-weight:bold;
}
#search .search-result-footer{
 clear:both;
 background:#ebf0f1;
 min-height:55px;
 padding:5px;
 border-top:1px solid #ddd;
}
#search .search-result-footer .fp-sleep,#search .search-result-footer .fp-bedroom,#search .search-result-footer .fp-bathroom{
 color:#268cad;
 font-size:88%;
 text-align:center;
 float:left;
 margin-right:8px;
 width:34px;
 height:55px;
 overflow:hidden;
}
#search .search-result-footer .footer-buttons{
 margin-top:5px;
}
form#frmSort{
 float:right;
 max-width:260px;
 margin-top:35px;
}
#search .shortlist-on {
 color:#fff;
}
#search .shortlist-off {
 color:#268cad;
}



#search .featured-properties{
 margin-bottom:20px;
}
#search .featured-properties img#fp-image{
}
#search .featured-properties .fp-rows{
 clear:both;
}
#search .featured-properties p.fp-name{
 margin-bottom:0;
}
#search .featured-properties .fp-name{
 font-size:110%;
 color:#268cad;
}
#search .featured-properties .fp-location{
 font-size:90%;
}
#search .featured-properties .fp-rate{
 color:#268cad;
 font-size:90%;
}
#search .featured-properties .fp-details{
 font-size:82%;
}
#search .featured-properties .fp-sleep, #search .featured-properties .fp-bedroom, #search .featured-properties .fp-bathroom{
 text-align:center;
 float:left;
 margin-right:8px;
 width:34px;
 height:48px;
}
#search .featured-properties a{
 text-decoration:none;
}
#search .property-icons{
 margin-top:-15px;
 padding-top:0;
}
#search .property-icons .fp-pets,#search .property-icons .fp-fireplace,#search .property-icons .fp-spa,#search .property-icons .fp-sky,#search .property-icons .fp-wifi,#search .property-icons .fp-cot,#search .property-icons .fp-parking{
 font-size:88%;
 text-align:center;
 float:left;
 margin-right:8px;
 width:34px;
 height:36px;
 overflow:hidden;
}
#search button{
 margin-bottom:10px;
}
#search #top-banner button,#search #bottom-banner button{
 margin-bottom:0;
}


/*=== modal ===*/
.property-modal .modal-dialog{
 width:60%;
 min-width:500px;
 height:85%;
 min-height:360px;
}
.property-modal .modal-dialog .modal-content, .property-modal .modal-dialog .modal-content .modal-body{
 width:100%;
 height:95%;
}








.shortlist .property-list-wrapper:nth-child(even){
 clear:none !important;
}




/*--------- 3.* Testimonials ---------*/
#testimonials .from{
 font-style:oblique;
 color:#268cad;
 text-align:right;
}




/*--------- 3.* Contact Us ---------*/
#contact-us h3{
 margin-top:20px;
}
#contact-us .well h6{
 margin-top:0;
}




/*--------- 3.* Property Modal ---------*/
#home .modal button.close{
 font-size:220%;
}
#home .modal button.close:hover{
 color:#268cad;
}

#property-modal #name,#property-modal #rates,#property-modal #features{
 /*font-family:'Poly',serif;*/
 font-family:'Open Sans',sans-serif;
 font-size:140%;
 color:#268cad;
 margin-top:15px;
 margin-bottom:0;
}
#property-modal #name{
 font-size:190%;
 margin-top:0;
}
#property-modal .badge#property-reference{
 font-size:50%;
 font-weight:normal;
 background:#268cae;
}
#search .badge#property-reference{
 font-size:70%;
 font-weight:normal;
 background:#268cae;
 margin-top:-6px;
}
#property-modal #address{
 margin-top:0;
}

#property-modal .fp-sleep, #property-modal .fp-bedroom, #property-modal .fp-bathroom{
 color:#268cad;
 text-align:center;
 float:right;
 margin-right:8px;
 width:34px;
 height:48px;
}
#property-modal #rates-figures{
 font-weight:bold;
 color:#268cad;
 margin-top:0;
}
#property-modal #rates-note{
 font-size:90%;
 font-weight:normal;
 color:#888;
}
#property-modal #rates-figures .figures{
 font-size:140%;
}
#property-modal .bullets{
 font-weight:bold;
 color:#268cad;
}
#property-modal #modal-carousel{
 border:1px solid #aaa;
}
#property-modal #modal-bottom-buttons{
 margin-top:40px;
 margin-bottom:15px;
}
.carousel-control.left,.carousel-control.right{
 background:none;
}
#modal-content .fp-pets, #modal-content .fp-fireplace, #modal-content .fp-spa,#modal-content .fp-sky, #modal-content .fp-wifi, #modal-content .fp-cot, #modal-content .fp-parking{
 text-align:center;
 float:left;
 margin-right:8px;
 width:34px;
 height:48px;
}
#modal-content a{
 text-decoration:none;
}








/*--------- 3.* Property Details ---------*/
#galleria{height:610px}

#avail-calendar{
 border:1px solid #ccc;
 padding:20px 5px;
 width:70%;
}
#avail-calendar .datepicker-inline,#avail-calendar2 .datepicker-inline{
 width:100% !important;
}
#avail-calendar .datepicker-inline .table-condensed,#avail-calendar2 .datepicker-inline .table-condensed{
 width:100% !important;
}
#avail-calendar .datepicker-inline .today,#avail-calendar2 .datepicker-inline .today{
 background:#fff;
 border:1px solid #268cad;
}

#property .property-icons .fp-sleep,#property .property-icons .fp-bedroom,#property .property-icons .fp-bathroom,
#property .property-icons .fp-pets,#property .property-icons .fp-fireplace,#property .property-icons .fp-spa,#property .property-icons .fp-sky,#property .property-icons .fp-wifi,#property .property-icons .fp-cot,#property .property-icons .fp-parking{
 font-size:88%;
 text-align:center;
 color:#268cad;
 float:left;
 margin-right:8px;
 width:34px;
 height:36px;
 overflow:hidden;
}

#property #property-rates{
 font-size:115%;
 margin-top:70px;
}

#property .badge#property-reference{
 font-size:60%;
 font-weight:normal;
 background:#268cae;
}

#property #property-description{
 font-size:110%;
 color:#268cae;
 margin-top:20px;
}


#property #main-content #content{
 overflow:hidden; 
}
#property #main-content #content .full-height{
 margin-bottom:-9999px;
 padding-bottom:9999px;
}


#property #modal-content .modal-note{
 padding:15px;
}


#property .featured-properties .fp-sleep, #property .featured-properties .fp-bedroom, #property .featured-properties .fp-bathroom,#property .featured-properties .fp-wifi, #property .featured-properties .fp-sky, #property .featured-properties .fp-pets, #property .featured-properties .fp-fireplace{
 color:#268cad;
 text-align:center;
 float:left;
 margin-right:8px;
 width:34px;
 height:48px;
}

#property #owner-bookings{
 margin-top:15px;
}


/*=== calendar ===*/
#avail-calendar{
 margin-top:20px;
 padding:30px 20px;
}
#avail-calendar2{
 margin-top:20px;
 border:1px solid #268cae;
 padding:20px;
 background:#fff;
}
#avail-calendar .table-condensed .datepicker-switch,#avail-calendar2 .table-condensed .datepicker-switch{
 font-size:160%;
 color:#fff;
 background:#268cae;
 border-radius:20px;
}
#avail-calendar .table-condensed .prev,#avail-calendar .table-condensed .next,#avail-calendar2 .table-condensed .prev,#avail-calendar2 .table-condensed .next{
 font-size:160%;
 color:#268cae;
}
#avail-calendar .table-condensed .dow,#avail-calendar2 .table-condensed .dow{
 font-size:130%;
 font-weight:bold;
 color:#268cae;
 padding-top:10px;
}
#avail-calendar .day,#avail-calendar2 .day{
 font-weight:bold;
}
#avail-calendar .day.disabled{
 text-decoration:line-through;
}
#avail-calendar2 .day.disabled{
 text-decoration:line-through;
 opacity:.9;
}
#avail-calendar .disabled.disabled-date.day{
 background:#dfebf7;
}
#avail-calendar2 .disabled.disabled-date.day{
 background:#dfebf7;
 opacity:.9;
}
#avail-calendar .day.dayin{
 background:linear-gradient(to right top, #fff 50%, #dfebf7 50%);
}
#avail-calendar .day.dayout{
 background:linear-gradient(to left bottom, #fff 50%, #dfebf7 50%);
}
#avail-calendar2 .day.dayin{
 background:linear-gradient(to right top, #fff 50%, #dfebf7 50%);
 opacity:.9;
}
#avail-calendar2 .day.dayout{
 background:linear-gradient(to left bottom, #fff 50%, #dfebf7 50%);
 opacity:.9;
}
#avail-calendar .day.dayin:hover,
#avail-calendar .day.dayout:hover,
#avail-calendar2 .day.dayin:hover,
#avail-calendar2 .day.dayout:hover{
 color:#fff;
 background:#268cad;
 border-radius:0px;
 opacity:.8;
}



/*=== modal ===*/
#enquiryModal, #bookingModal{
 z-index:10000;
}
#enquiryModal .modal-dialog, #bookingModal .modal-dialog{
 width:45%;
 min-width:700px;
 height:95%;
 min-height:800px;
}
#enquiryModal .modal-dialog .modal-content, #enquiryModal .modal-dialog .modal-content .modal-body,
#bookingModal .modal-dialog .modal-content, #bookingModal .modal-dialog .modal-content .modal-body{
 width:100%;
 height:95%;
}


/*=== follow scroll ===*/
.follow-scroll{
 position:relative;
}




/*--------- 4.* Map ---------*/
#map h2{
 margin-top:10px;
 font-size:1.3em;
}










/****************************************************************************************************************************/
/*--------- 90 Footer ---------*/
.footer-collapsed{
 display:none;
}
.footer-collapsed button{
 margin-top:15px;
 margin-left:10px;
}

#footer{
 background:#268cae;
 margin-top:25px;
 padding:25px 0;
 color:#fff;
}
#footer #footer-title{
 /*font-family:'Poly',serif;*/
 font-family:'Open Sans',sans-serif;
 font-size:140%;
}
#footer p{
 font-size:90%;
}
#footer p a{
 color:#fff;
}
#footer #footer-sns{
 margin-top:10px;
}
#footer #footer-sns ul li{
 float:left;
 margin-right:5px;
}
#footer #footer-contact{
 text-align:left;
}
#footer #footer-phone{
 font-size:280%;
 font-weight:normal;
 font-style:normal;
}
#footer #footer-nav{
 margin-top:20px;
}
#footer #footer-copyright{
 margin-top:10px;
 opacity:.6;
}
#footer #footer-tagline{
 font-style:italic;
 font-weight:bold;
 font-size:125%;
 line-height:2.3em;
}






/****************************************************************************************************************************/
/*--------- 91 Datepicker ---------*/
div.datepicker-days .table-condensed .datepicker-switch, div.datepicker-days .table-condensed .prev, div.datepicker-days .table-condensed .next, div.datepicker-days .table-condensed .dow, div.datepicker-days .table-condensed .day{
 font-weight:bold;
 color:#268cad;
 background:#fff;
 border-radius:0px;
}
div.datepicker-days .table-condensed .day:hover{
 color:#fff;
 background:#268cad;
 border-radius:0px;
 opacity:.8;
}
div.datepicker-days .table-condensed .disabled.day{
 font-weight:normal;
 color:#ccc;
 background:#fff;
 border:none;
 text-decoration:line-through;
}
div.datepicker-days .table-condensed .day.range-start, div.datepicker-days .table-condensed .day.range-end{
 background:#4c708f;
 color:#fff;
}
div.datepicker-days .table-condensed .day.range{
 background:#4c708f;
 color:#fff;
 opacity:.7;
}

div.datepicker-days .table-condensed .disabled.disabled-date.day{
 background:#dfebf7;
 opacity:.9;
}
div.datepicker-days .table-condensed .day.dayin{
 background:linear-gradient(to right top, #fff 50%, #dfebf7 50%);
 opacity:.9;
}
div.datepicker-days .table-condensed .day.dayout{
 background:linear-gradient(to left bottom, #fff 50%, #dfebf7 50%);
 opacity:.9;
}
div.datepicker-days .table-condensed .day.dayin:hover,
div.datepicker-days .table-condensed .day.dayout:hover{
 color:#fff;
 background:#268cad;
 border-radius:0px;
 opacity:.8;
}






/*--------- 92 Tooltip ---------*/
.tooltip.top .tooltip-arrow,.tooltip.bottom .tooltip-arrow{
 border-top-color:#268cad;
 border-bottom-color:#268cad;
}
.tooltip .tooltip-inner{
 background:#268cad;
}









.input-group[class*="col-"]{float:left;}









@media (max-width:1900px){
.full-search#top-banner{
 background-image:url(/img/template/banner/WatersEdge1.jpg);
 background-repeat:no-repeat;
 background-size:auto 490px;
}
.small-search#top-banner{
 background-image:url(/img/template/banner/WatersEdge1.jpg);
 background-repeat:no-repeat;
 background-size:100% auto;
}
}

@media (max-width:1060px){
.nav{
 float:left !important;
 top:100px;
}
.full-search#top-banner #search-box{
 margin-top:70px;
}
.footer-collapse{
 display:none;
}
.footer-collapsed{
 display:block;
}
.small-search#top-banner{
 min-height:210px;
}
}

@media (max-width:991px){
#home .featured-properties .fp-rate-value{
 font-size:1.4em;
}
#property #main-content #content .full-height{
 clear:both;
}
.follow-scroll{
 position:static;
}
}


@media (max-width:951px){
.full-search#top-banner #search-box{
 margin-top:77px;
}
#tagline p{
 margin-top:42px;
}
.nav{
 top:auto;
 margin-top:20px;
}
.small-search#top-banner{
 margin-top:50px;
}
}


@media (max-width:860px) {
.navbar{
 min-height:40px;
 padding-bottom:0;
}
.navbar-brand{
 margin-top:0;
}
.navbar-brand img{
 height:35px;
 margin:2px 0 0 10px;
}
.navbar-toggle{
 margin-top:0;
}

#shortlist{
 margin-right:80px;
 margin-top:-48px;
}
.full-search#top-banner #search-box{
 margin-top:30px;
}
#tagline p{
 margin-top:-14px;
}
.full-search#top-banner #search-box{
 margin-top:25px;
}
.full-search#top-banner{
 min-height:440px;
}

.small-search-collapse{
 display:none;
}
.small-search-collapsed{
 display:block;
}
.small-search#top-banner{
 min-height:70px;
 margin-top:40px;
}

#avail-calendar{
 width:100%;
}
#footer #footer-tagline{
 clear:both;
}


    .navbar-header {
        float:none;
    }
    .navbar-toggle {
        display:block;
    }
    .navbar-collapse {
        border-top:1px solid transparent;
        box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display:none!important;
    }
    .navbar-nav {
        float:none!important;
        margin:7.5px -15px;
    }
    .navbar-nav>li {
        float:none;
    }
    .navbar-nav>li>a {
        padding-top:10px;
        padding-bottom:10px;
    }
    .navbar-text {
        float:none;
        margin:15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display:block!important;
    }
    .collapsing {
        overflow:hidden!important;
    }

}

@media (max-width:767px) {
#tagline p{
 display:none;
}
.full-search#top-banner #search-box{
 margin-top:-70px;
 border-radius:0;
}
.full-search#top-banner{
 min-height:400px;
}
#home #featured div.property-list-wrapper{
 clear:both;
}
#home #featured h3{
 margin-top:5px;
}
#search-results h3{
 margin-bottom:0;
}
#sort{
 margin-bottom:10px;
}
#home .featured-properties .fp-details > div{
 display:inline;
}
#home .featured-properties .fp-wifi, #home .featured-properties .fp-sky, #home .featured-properties .fp-pets{
 margin-top:10px;
}

#enquiryModal .modal-dialog, #bookingModal .modal-dialog{
 width:96%;
 min-width:96%;
 height:100%;
 min-height:1000px;
}

.property-modal .modal-dialog{
 width:96%;
 min-width:96%;
 height:100%;
 min-height:500px;
}
img.right, img.left{
 width:50%;
}

.pullup-xs-60{
 margin-top:-60px;
}
}

@media (max-width:654px) {
.small-search#top-banner{
 background-image:url(/img/template/banner/WatersEdge1.jpg);
 background-repeat:no-repeat;
 background-size:auto 160px;
}
#galleria{height:420px;}
}

@media (max-width:570px) {
.full-search#top-banner #search-box{
 width:100%;
 max-width:100%;
}
.full-search#top-banner #search-box form{
 margin-top:-10px;
}
.full-search#top-banner #search-box{
 min-height:360px;
}
img.right, img.left{
 width:calc(100% - 10px);
 float:none;
 margin:10px 0 10px 10px;
 overflow:hidden;
}

}

@media (max-width:420px) {
#galleria{
 height:340px;
}













/*=== calendar ===*/
